RubyGems Navigation menu

pipedriver 0.0.1

Pipedrive API Wrapper

Versions:

  1. 0.0.6 - October 14, 2012 (6.5 KB)
  2. 0.0.4 - October 14, 2012 (6.5 KB)
  3. 0.0.3 - October 14, 2012 (5 KB)
  4. 0.0.2 - October 14, 2012 (5 KB)
  5. 0.0.1 - October 13, 2012 (5 KB)

Runtime Dependencies:

Authors:

  • Lachy Groom

Owners:

0fa11b67eb435b463b343fc475435da0

Sha 256 checksum:

3389a34c61bff8673dd2f943e00bead376427205e67ec901d89f1a0f3027a011

Total downloads 4,466

For this version 840

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: